# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/FontManager.hpp File Reference

`#include <vlGraphics/Font.hpp>`

Go to the source code of this file.

## Classes

class | vl::FontManager
| The FontManager class keeps a map associating a font path, size and smoothing flag to a Font object. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

VLGRAPHICS_EXPORT FontManager * | vl::defFontManager ()
| Returns the default FontManager used by Visualization Library.
VLGRAPHICS_EXPORT void | vl::setDefFontManager (FontManager *)
| Sets the default FontManager used by Visualization Library.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:27.
Permission is granted to use this page to write and publish articles regarding Visualization Library.